FC2ブログ
2009.05.31 雑感と言うか何と言うか・・・
かれこれもう4年近く使っている罠<FIREFOX
使用する切欠は、京成系の子会社をメインで取り扱った某氏。

その某氏のブログなどで色々と述べられていたんで
試しに0.9を2004年の4月あたりにインスコ。

しかし、時としてIEしか対応していないサイトも多々あるんで
その場合はIEコンポーネントでもあるSleipnirも併用しているわけだが・・・・

個人的な感想としては、0.9xから1.0xあたりは割りとサクサクで
1.5xからいろんな意味で遅くなってだめぽな感じがして
また、2.0から使い始めたら割とサクサクで動くなぁと言うのが俺の印象だ。

ぶっちゃけ、IE7.0よりはFirefoxのほうがお勧めだし、
何よりもIE7.0は重い・・・・・

Netscapeが開発停止になる今、その代替のブラウザは
Firefoxが無難じゃないかなと思う次第。
下の記事のシェアなんかだとネスケの開発停止も絡んでいるのではと
個人的には考えていたりもする。
関連記事
Secret

TrackBackURL
→http://what1028.blog52.fc2.com/tb.php/311-3d9f74c1